/************************************************

Stylesheet: Application Form Stylesheet

*************************************************/
#field_5_124 .ginput_container_select {
    width: 46px;
}

.application-form .gf_page_steps,
.application-form .no-label .gfield_label,
.application-form .ginput_container_number .instruction {
	display: none;
}
.application-form input[type="number"] {
	width: 63px;
}
.application-form .light-text label {
	font-weight: 300 !important;
}

.application-form .inline-block {
	display: inline-block;
}

.application-form .amount-form input {
	width: 105px;
}

.application-form .gfield.no-left-margin {
	margin-left: 0;
}

body .application-form label {
	color: #555;
}

.application-form .gfield {
	max-width: 730px;
	margin: 0 16px 12px;
}

.application-form .gfield label {
	display: inline-block;
	height: 37px;
	margin-right: 8px;
	vertical-align: bottom;
	font-weight: 700;
	font-size: 16px;
	line-height: 37px;
}

.application-form .inline-label-input .ginput_container {
	display: inline-block;
	height: 37px;
	vertical-align: middle;
}
.application-form .inline-label-input li {
	display: inline-block;
}


 .application-form .gfield_radio li,
 .application-form .gfield_checkbox li {
	position: relative;
	height: 37px;
	margin-right: 16px;
} 

 .application-form .gfield_radio input,
.application-form .gfield_radio label,
 .application-form .gfield_checkbox input,
.application-form .gfield_checkbox label {
	vertical-align: top;
	height: 37px;
}

.application-form .gfield_radio label,
.application-form .gfield_checkbox label {
	height: 37px;
	line-height: 37px;
} 


.application-form .gsection {
	padding: 8px 12px;
	background-color: #CDC5CE;
	color: #FFF;
	margin: 0 auto 16px;
	max-width: 100%;
}
.application-form .gsection_title {
	font-size: 22px;
	margin-bottom: 0;
	font-weight: 700;
}
.application-form .gsection_description {
	color: #555;
	font-weight: 300;
}

.tenancy-form-wrap .col-left {
	text-align: right;
	border-right: 2px solid #CDC5CE;
}

.tenancy-form-wrap .apartment-number {
	font-weight: 700;
}
.tenancy-form-wrap .apartment-address {
	font-weight: 300;
	max-width: 150px;
	margin: 0 0 0 auto;
}
.tenancy-form-wrap .apartment,
.agent-address,
.agent-email {
	margin-bottom: 36px;
}

.application-form .gform_page_footer {
	text-align: right;
}
.application-form .ginput_container_date {
	position: relative;
}
.application-form .ginput_container_date:after {
	content: '';
	background-image: url(../images/calendar-icon.png);
	position: absolute;
	height: 18px;
	width: 18px;
	right: 16px;
	top: 8px;
}


.application-form .applicants-agreement-radio {
	padding: 10px;
	border: 1px solid #CCC;
}

.application-form .applicants-agreement-radio .gfield_label {
	line-height: 1.4;
	height: auto;
	font-size: 16px;
	max-width: 560px;
}
.application-form .applicants-agreement-radio .ginput_container,
.application-form .applicants-agreement-radio .gfield_radio li {
	display: inline-block;
}

.application-form .applicants-agreement-radio .ginput_container_radio {
	vertical-align: top;
}

.application-form .holding-deposit .gfield_description {
	display: inline-block;
	margin-left: 12px;
	font-weight: 300;
}
.application-form .holding-deposit-days .ginput_container {
	display: inline-block;
}
.application-form .holding-deposit-days .gfield_description {
	display: inline-block;
	font-weight: 300;
	margin-left: 12px;
	vertical-align: top;
	line-height: 37px;
}

.application-form .adult-full-name input {
	width: 349px;
	margin-bottom: 0;	
}
.application-form .pet-type input {
	width: 481px;
}
.application-form .utility-connection-provider input {
	width: 515px;
}

.application-form .applicant-sig input {
	width: 403px;
}
.application-form .datepicker {
	width: 158px;
}

.application-form .phone input{
	width: 120px;
}

.application-form .ginput_container,
.application-form .ginput_container li {
	display: inline-block;
}
.application-form .ginput_container {
	height: 37px;
	line-height: 37px;
	vertical-align: top;
}
.application-form .not-inline .ginput_container {
	display: block;
	height: auto;
	line-height: initial;
	vertical-align: bottom;
}
.application-form .not-inline li {
	display: block;
}
.w-l-margin-right {
	margin-right: 100px !important;
}

.application-form .gform_previous_button {
	display: inline-block;
	height: 37px;
	padding: 0 24px;
	text-align: left;
	text-transform: uppercase;
	font-weight: 300;
}
.application-form .gform_next_button {
	    padding: 0 24px;
    height: 37px;
    text-transform: uppercase;
}
.application-form .gform_button {
	display: inline-block;
	width: auto;
	padding: 0 24px;
}
#input_5_44, #input_5_47 {
	width: 140px;
}
@media (min-width: 641px) { 

}
@media (min-width: 1025px) {


	.application-form .gfield input, 
	.application-form .gfield textarea, 
	.application-form .gfield select {
		font-size: 16px;
	}
	
}